[求助] 升级到x3.4后就出现“文件读写权限不足,无法处理图片 ”

2018-03-26 12:56


本帖最后由 www8myrice 于 2017-10-19 10:39 编辑


原来在x3.3就没有问题啊



就是裁剪图片的时候出现这样提示



php是7.1.10